.sacend_archive_order_by {
  color: #2c3e50;
  text-align: right;
  padding-inline: 0px;
  font-family: Kalameh;
  font-size: 0.8125rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.375rem; /* 169.231% */
}
.archive_count_span {
  top: -0.6rem !important;
  background-color: #35a2ab !important;
  left: -0.3rem;
  border-radius: 100%;
}
.archive_filter_btn {
  border-radius: 0.3125rem !important;
  background: #f0f3f6 !important;
  box-shadow: 0px 0px 30px 0px rgba(79, 79, 79, 0.2) !important;
  border: none !important;
}
.sacend_archive_select_box select {
  background-color: transparent !important;
  border: none !important;
  color: #2c3e50;
  font-family: Kalameh;
  font-size: 12px;
  font-style: normal;
  padding: 0.375rem 0.75rem 0.375rem 2.25rem;
  font-weight: 500;
  background-position: left 0.75rem center;
  line-height: 1.375rem; /* 169.231% */
}
.archive_select_label {
  margin-top: 0.4rem !important;
}
@media screen and (max-width: 992px) {
  .archive_filter_btn {
    font-size: 10px;
  }
  .overlap-group {
    display: flex !important;
  }
  .sacen_section {
    margin-right: 1.56em !important;
    margin-left: 1.62em !important;
  }
  .overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1000;
  }
  .overlay-content {
    background-color: #f6f8fa;
    width: 80%;
    max-width: 800px;
    margin: 3rem 0rem 0rem 0rem;
    padding: 20px;
    border-radius: 0.9375rem 0 0 0.9375rem;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    height: 90dvh;
    overflow-y: auto;
  }
  .overlay-content .sidebar_main_contaner {
    border-radius: 0;
    background: #f7f9fb;
    box-shadow: none;
  }
  .overlay-content .cancel_filter_btn {
    padding: 0;
    background: #f7f9fb;
    border: none;
  }
  .overlay-content .sidebar_main_contaner {
    padding-bottom: 0rem;
    padding-right: 0rem;
    padding-top: 0.81rem;
  }
  .overlay-content .sidebar_main_contaner ul li ul li a {
    font-size: 0.9375rem !important;
  }
  .sidebar_main_contaner ul li h2 {
    font-size: 1.125rem !important;
  }
}
.globalMainCard .imgContainer {
  height: auto !important;
  aspect-ratio: 1.9;
}
